Subject: [PATCH 3/4] ARM: OMAP: Make FS USB omap1 only

From: [email-masked] (Tony Lindgren)
Date: Tue, 22 May 2012 09:07:25 -0700

* Felipe Balbi <[email-masked]> [120522 00:14]:
> On Mon, May 21, 2012 at 12:01:09PM -0700, Tony Lindgren wrote:
> > As the FS USB code is not being actively used for omap2+
> > there's no point keeping it around for omap2+.
> > 
> > Let's make the FS USB platform init code omap1 only so
> > we can remove the last user of omap_read/write for omap2+,
> > and simplify things for further USB, DMA, and device tree
> > related work.
> > 
> > While at it, also group the mach includes for the related
> > drivers.
> > 
> > Cc: linux-usb at vger.kernel.org
> > Cc: Felipe Balbi <[email-masked]>
> > Cc: Kyungmin Park <[email-masked]>
> > Signed-off-by: Tony Lindgren <[email-masked]>
> 
> Acked-by: Felipe Balbi <[email-masked]>
> 
> Are you planning to send this on v3.5 or v3.6 ? I guess it's too late
> for v3.5 ?!?

First one I can merge as a fix, patches 2 and 3 for v3.6, then
patch 4 up to you, I suggest v3.6.

Regards,

Tony